HttpResponse::setHeader
HttpResponse::setStream
The HttpResponse
PHP Manual

# HttpResponse::setLastModified

(PECL pecl_http >= 0.12.0)

HttpResponse::setLastModified — Set last modified

### Description

static bool HttpResponse::setLastModified ( int `$timestamp` )

Set a custom Last-Modified date.

### Parameters

`timestamp`

  Unix timestamp representing the last modification time of the sent entity

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- HttpResponse::getLastModified - Get last modified
- HttpResponse::getETag - Get ETag
- HttpResponse::setETag - Set ETag

HttpResponse::setHeader
HttpResponse::setStream
The HttpResponse
PHP Manual